#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
key:                  aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  ca68323dca73583268617fec7771f35f
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
depends:
    OneTuple-0.4.1.1-3yQ1WNYfF8K8lAgosNOWuL
    QuickCheck-2.14.3-DB9X9Jr9tgaB7YjSEeodGO
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG base-4.16.4.0
    base-compat-batteries-0.12.2-2JTOyflgK69BsE8z9vF9ez
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-57xMLIgknWq7JhljDohrWu deepseq-1.4.6.1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    indexed-traversable-0.1.4-6DxS8AAQhLPFeQTrRdgvCS
    primitive-0.7.4.0-AA8L6ftl9K2CnnGUysF0H7
    scientific-0.3.7.0-5LYId1uMyYd6WtLuciLYcq
    semialign-1.2.0.1-FhIqUW5Y44b6wertJl4Fet
    strict-0.4.0.1-60rEqOGOutRIeBcGu1IHWa
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.6-9BO8DhT73lV2LEPvyZBZ14
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-DJI9mZwwjTjDOC29dBAEK7 time-1.11.1.1
    time-compat-1.9.6.1-9wa5HM0UjaJFKO8e02Yuwm
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    uuid-types-1.0.5.1-LfdQaQtimrF27WwXkBX9iU
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    witherable-0.4.2-DWxRFsN7yw4Cgyp9HE2L0P

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

